.entry-content img {
	margin: 0 0 1.5em 0;
}

div.alignleft, img.alignleft {
	display: inline-block;
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}
div.alignright, img.alignright {
	display: inline-block;
	float: right;
	margin-left: 1em;
	margin-top: 1em;
}
div.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
div.wp-caption {
    text-align: center;
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 12px;
}
.wp-caption img {
	border: 0 none;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	text-align: center;
	padding-bottom: 0 !important;1
	font-size: 12px;
	color: #777;
}
.wp-smiley { 
	max-height: 1em;
	margin:0 !important;
}
.gallery dl {
	margin: 0;
	border: 0;
	padding: 0;
}

.wp-caption img, .alignnone img, .alignleft img, .alignright img {
    border: 0 none;
    margin: 0;
    padding: 0;
    border-radius: 5px;
}

blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 20px;
	text-align: right;
	width: 33%;
}
blockquote.right {
	float: right;
	margin-left: 20px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}

html
{
	height: 100%;
}

blockquote:before, blockquote:after, q:before, q:after 
{
	content:"";
}
blockquote, q 
{
	quotes:"" "";
}
a img 
{
	border:none;
}

p,
#page_content_wrapper .wpcf7 p,
.page_content_wrapper .wpcf7 p
{
	padding-top: 0.5em;
    padding-bottom: 0.5em;
}

em
{
	font-style: italic;
}

.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto;
}

.center
{
	text-align: center;
}

#page_content_wrapper p, .page_content_wrapper p 
{
	padding-top: 1em;
	padding-bottom: 1em;
}

#page_content_wrapper p:empty, .page_content_wrapper p:empty
{
	padding: 0 !important;
	margin: 0 !important;
}

#footer p {
	padding-top:0.5em;
	padding-bottom:0.5em;
}

html, body {
	min-height: 100%;
}

img, a img {
	image-rendering: optimizeQuality;
}

em { font-style: italic; }

::selection {
	background: #efc337;
	color: #fff;
}

table
{
	border-spacing: 0;
}

.sticky .post_wrapper
{
	background: #FFCC00;
	border-color: #FFCC00 !important;
}

.marginright
{
	margin-right: 7px;
}

img.alignright 
{
	float:right; margin:0 0 1em 2em;
}

img.alignleft 
{
	float:left; margin:0 2em 1em 0;
}

img.aligncenter 
{
	display: block; margin-left: auto; margin-right: auto
}

a img.alignright 
{
	float:right; margin:0 0 1em 2em;
}

a img.alignleft 
{
	float:left; margin:0 2em 1em 0;
}

a img.aligncenter 
{
	display: block; margin-left: auto; margin-right: auto
}

.sticky
{ 
	font-weight: bold; 
}

.screen-reader-text 
{
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus 
{
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}




#WVA_header {
        position: relative;
    z-index: 99;
    line-height: 18px;
}
#WVA_header .WVA_header_wrapper {
    width: 940px;
    margin: 0 auto;
    position: relative;
    background: url(http://www.ecocity2019.com/wp-content/uploads/2018/03/EWS2019_header_bg.png) right 0 no-repeat;
}
#WVA_top_header {
    float: none;
    background: #4b6272;
    position: relative;
    z-index: 99;
}
#WVA_top_header li {
    float: left;
}
#WVA_top_header li a {
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    display: block;
    padding: 8px 8px 10px;
    transition: all 0.3s linear 0s;
}
#WVA_top_header li a:hover  {
    background: #14b2d5;
    border-radius:0;
}

#WVA_top_header li a:hover,
.WVA_top_header_left .WVA_top_header_menu_active {
    background: #14b2d5;
    font-weight: bold;
}

#WVA_top_header li a.WVA_top_header_no_hover:hover {
    background: none;
    cursor: default;
}

#WVA_top_header li #WVA_top_header_tag {
    padding: 8px 5px 8px 10px;
}

.WVA_top_header_left{float: left; width: auto;}

.WVA_top_header_right {
    float: right;    
    padding-right: 150px;
    width: auto;
}

.WVA_mob_form input[type="submit"]:hover {
    background: url(../images/WVA_carousel_right.png) transparent no-repeat  !important;
    padding: 0;
}


.WVA_top_header_right > ul{float: left;}
#WVA_top_header .WVA_top_header_right > ul li a{font-size: 14px;}
#WVA_top_header .WVA_top_header_right > ul li a strong{font-weight: bold;}
.WVA_top_header_right > .social_icons{float: left; position: absolute; top: 0; right: 0;}
.WVA_top_header_right > .social_icons a > img {height: 36px; width: 36px;}
.WVA_top_header_right > .social_icons a:hover {width: 36px; !important;}
#WVA_top_header .WVA_top_header_right > .social_icons a{padding: 0; transition: all 0.3s linear 0s;}
/* #WVA_top_header .WVA_top_header_right > .social_icons a:hover{opacity: .8;} */
#WVA_top_header .WVA_content{position: relative;}
#WVA_top_header .WVA_top_header_right > .social_icons li{margin-left: 5px;}

#WVA_navigation_bar .WVA_top_header_left{display: none;}

.WVA_top_header_left ul {
    float: left;
    /*width: 100%;*/
}

#WVA_header ul li {
    list-style: none;
}
.WVA_content {
    width: 1245px;
    
    margin: 0 auto;
}

.ISSA_search_section{float: left;margin-left: 7px;}
.ISSA_search_section span{display: block; padding: 8px 0 5px; float: left; cursor: pointer; position: relative; z-index: 99;}


.ISSA_search_section form {
    background: #fff none repeat scroll 0 0;
    display: block;
    float: left;
    height: 24px;
    left: 320px;
    line-height: 24px;
    margin: 6px 0 0;
    padding: 0 8px;
    position: absolute;
    top: 0;
    width: 0;
   
    opacity: 0;
    transition: all 0.25s ease 0s;
    
}
.ISSA_search_section form input[type='text']{
    background: none;
    border: none;
    box-shadow: none;
    font-size: 12px;
    color: #959595;
    padding: 0;
    margin: 0;
    line-height: 24px;
    height: 24px;
    width: 83%;
    float: left;
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
.ISSA_search_section form input[type='submit']{
    background: none;
    border: none;
    box-shadow: none;
    font-size: 12px;
    color: #959595;
    padding: 0;
    margin: 0;
    line-height: 24px;
    float: left;
    opacity: 0;
    position: absolute;
    top: 0;
    right: 6px;
    font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.ISSA_search_section ::-webkit-input-placeholder {
    color: #959595;
    opacity: 1;
}

.ISSA_search_section ::-moz-placeholder {
    color: #959595;
    opacity: 1;
}

.ISSA_search_section :-ms-input-placeholder {
    color: #959595;
    opacity: 1;
}

.ISSA_search_section input:-moz-placeholder {
    color: #959595;
    opacity: 1;
}
.ISSA_search_section form.show_me{
 opacity: 1;
    width: 296px;
}
.ISSA_search_section form.show_me input[type='submit']{opacity: 1;}

.header_style_wrapper {
    top: 36px !important;
}

#main_menu li.menu-item > a {
    max-width: 130px !important;
    
}

#logo_transparent #custom_logo_transparent img,
#logo_normal #custom_logo img {
    width: 420px;
    height: auto;
}

.ISSA_search_section form.show_me input[type="submit"]
{
    color: #ffffff;
}

#WVA_header {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
}

#WVA_header .WVA_header_wrapper {
    position: relative;
    
}

.WVA_mob_menu, .WVA_mob {
    display: none;
}

#WVA_navigation_bar {
    background: #092657;
    border-bottom: 5px solid #00b9d5;
    /*margin-bottom: 3px;*/
    line-height: 9px;
    position: relative;
    z-index: 99;
    /*height:46px;*/
    display: none;
}
#WVA_navigation_bar ul {
    text-align: center;
}
#WVA_navigation_bar li {
    display: inline-block;
    /*margin: 0 0 0 15px;*/
}
#WVA_navigation_bar li:first-child{margin-left: 0;}
#WVA_navigation_bar li > div {
    height: 46px;
    display: table;
}
#WVA_navigation_bar li a {
    display: block;
    font-size: 12px;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    /*width: 114px;*/
    width: 125px;
    display: table-cell;
    vertical-align: middle;
    line-height: 16px;
    transition: all 0.3s linear 0s;
    font-weight: normal;
}
#WVA_navigation_bar li a:hover, #WVA_navigation_bar li:hover a {
    background: #00b9d5;
    /*border-radius: 10px 10px 0 0;*/
    color:#fff;
}
#WVA_navigation_bar li.current-menu-item a{
    /*background: #092657;*/
    border-radius: 10px 10px 0 0;
    color:#fff;    
}
#WVA_navigation_bar li.n1 a {
    /*width: 175px;*/
    width: 110px;
}

#WVA_navigation_bar > ul > li {
    position: relative;
}
#WVA_navigation_bar ul li ul {
    position: absolute;
    top: 100%;
    left: 0;
    width: 235px;
    background: #00b9d5;
    z-index: 999999;
    padding: 10px 0;
    display: none;
  /*  border-radius: 0 0 5px 5px; */
}
#WVA_navigation_bar ul li ul li {
    text-align: left;
    float: left;
    width: 82%;
    margin-left: 0;
}
#WVA_navigation_bar ul li ul li a {
    text-transform: none;
    padding: 5px 21px;
    text-align: left;
    width: 100% !important;
    display: block;
    color:#fff;
    transition: none;
    position: relative;
}
#WVA_navigation_bar ul li ul li a:hover {
    background: #14b2d5 url(images/WVA_subnav_arrow.png) 94% center no-repeat;
    color:#fff;
    border-radius: 0;
}
#WVA_navigation_bar > ul > li:hover ul {
    display: block;
}

.WVA_header_wrapper ul {
    margin: 0;
}

.ppb_wrapper {
    margin-top: 32px !important;
}

#footer.ppb_wrapper, .footer_bar.ppb_wrapper {
    margin-top: 0px !important;
}


.header_style_wrapper.scroll_down {
    opacity: 1 !important;
    z-index: 9 !important;
}

.top_bar.scroll {
    transform: none !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    opacity: 1 !important;
}

#logo_right_button {
    display: none !important;
}

.WVA_top_header_right .fergcorp_countdownTimer_event_li {
    padding: 8px 0px 10px;
    color: #fff;
    font-size: 14px;
}

.WVA_top_header_right .fergcorp_countdownTimer_event_li abbr {
    color: #fff;
    text-decoration: none;
}

.top_bar .standard_wrapper {
    height: 90px !important;
}

#main_menu li.menu-item {
    vertical-align: middle;
}

#WVA_navigation_bar {
    display: none;
}

#logo_wrapper .logo_container#logo_transparent {
    display: none;
    
}

#logo_normal .logo_wrapper.hidden {
    display: block;
}

.home_main_content_left h2.ppb_title {
    padding: 20px 0px;
}

@media only screen and (min-width: 1200px) {
    .standard_wrapper {
        max-width: 1245px !important;
        padding: 0px !important;
    }   
    
}

@media only screen and (min-width: 1024px) {
    .WVA_header_wrapper {
        display: none;
    }
    
    
}

@media only screen and (max-width: 1024px) {
    .home_main_content_left, .home_main_content_right {
        float: none !important;
        width: 100% !important;
        clear: both !important;
    }
    
     .home_main_content_left {
         padding-top: 20px !important;
     }
     
     
}
@media only screen and (max-width: 777px) {
    .home .one.withsmallpadding.ppb_header {
         background: #fff;
         
     }
     
     .home .one.withsmallpadding.ppb_header.parallax.withbg {
         padding-top: 40px !important;
         padding-bottom: 40px !important;
     }
}

.lefthome {
    float: left;
    width: 40%;
}
.righthome {
    float: right;
    width: 60%;
}
.group:after {
    content:"";
    display: table;
    clear: both;
}

@media screen and (max-width: 480px) {
    .lefthome, 
    .righthome {
        float: none;
        width: auto;
    }
}

.AvenirLTPro-Light { 
    font-family: AvenirLTPro-Light;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-LightOblique { 
    font-family: AvenirLTPro-LightOblique;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-Book { 
    font-family: AvenirLTPro-Book;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-BookOblique { 
    font-family: AvenirLTPro-BookOblique;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-Roman { 
    font-family: AvenirLTPro-Roman;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-Oblique { 
    font-family: AvenirLTPro-Oblique;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-Medium { 
    font-family: AvenirLTPro-Medium;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-MediumOblique { 
    font-family: AvenirLTPro-MediumOblique;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-Heavy { 
    font-family: AvenirLTPro-Heavy;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-HeavyOblique { 
    font-family: AvenirLTPro-HeavyOblique;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-Black { 
    font-family: AvenirLTPro-Black;
    font-weight: normal;
    font-style: normal;
}
.AvenirLTPro-BlackOblique { 
    font-family: AvenirLTPro-BlackOblique;
    font-weight: normal;
    font-style: normal;
}

.page_content_wrapper  .wpsm_panel-group .wpsm_panel-title a span.ac_title_class,
.page_content_wrapper  .wpsm_panel-group .wpsm_panel-collapse .wpsm_panel-body div
{
    font-family: "AvenirLTPro-Medium", Helvetica, Arial, sans-serif !important;
}

@media print {
    #WVA_header, .top_bar
    { 
        display: none; 
    }
}
h2.ppb_title a
{
    
    color: #fff;
}

h2.ppb_title a:hover {
     color: #4b6272;
}

.top_bar .standard_wrapper {
    width: 100%;
}

.home .ppb_wrapper .ppb_countdown_image 
{
  padding-bottom: 50px !important;
  margin-bottom: 0px !important;
}

.home .ppb_wrapper .ppb_text:nth-child(2) .container{
    padding-top: 2.5%;
    padding-bottom: 2.5%;  
}

@media only screen and (max-width: 1240px) {
    .home .ppb_wrapper .ppb_text:nth-child(2) .container{
        padding-top: 1%;
        padding-bottom: 1%;  
    }
    
    .home .ppb_wrapper .ppb_text:nth-child(2) img.size-full {
        width: 85%;
        height: 85%;   
    }
    
}



@media only screen and (max-width: 767px) {
    .home .ppb_wrapper .ppb_text:nth-child(2) .container {
        padding-left: 0%;
        padding-right: 0%;
    }   
    
    .home .ppb_wrapper .ppb_text:nth-child(2) img.size-full {
        width: 100%;
        height: 100%;   
    }
    
    .home .ppb_wrapper .standard_wrapper {
        padding-left: 0;
        padding-right: 0;
    } 
    
}

#menu_wrapper .nav > li ul li.current-menu-item > a {
    color: #00bcda !important;
}

#wrapper .wpsm_panel-group .wpsm_panel-body {
    font-family: "AvenirLTPro-Medium", Helvetica, Arial, sans-serif !important;
}

.scheduleday_wrapper li .session_speaker_icon img {
    width: 30px;
    height: 30px;
}
